---
lang: en
title: 'API docs: rest.restmiddlewaregroups.send_response'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restmiddlewaregroups.send_response.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestMiddlewareGroups](./rest.restmiddlewaregroups.md) &gt; [SEND\_RESPONSE](./rest.restmiddlewaregroups.send_response.md)

## RestMiddlewareGroups.SEND\_RESPONSE variable

Invoke downstream middleware to get the result or catch errors so that it can produce the http response

**Signature:**

```typescript
SEND_RESPONSE = "sendResponse"
```

